<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>GTRACK_gatingParams Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">GTRACK_gatingParams Struct Reference<div class="ingroups"><a class="el" href="group___g_t_r_a_c_k___a_l_g.html">GTRACK Algorithm Library</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___external.html">Externals</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html">External Data Structures</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>GTRACK Gating Function Parameters.  
 <a href="struct_g_t_r_a_c_k__gating_params.html#details">More...</a></p>

<p><code>#include &lt;gtrack.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9a30918b98928822cc9d68250520ce96"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9a30918b98928822cc9d68250520ce96"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__gating_params.html#a9a30918b98928822cc9d68250520ce96">volume</a></td></tr>
<tr class="memdesc:a9a30918b98928822cc9d68250520ce96"><td class="mdescLeft">&#160;</td><td class="mdescRight">Volume of the gating function. <br /></td></tr>
<tr class="separator:a9a30918b98928822cc9d68250520ce96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f7a539d8d66836c3120d6b2e50b7e61"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0f7a539d8d66836c3120d6b2e50b7e61"></a>
<a class="el" href="struct_g_t_r_a_c_k__gate_limits.html">GTRACK_gateLimits</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__gating_params.html#a0f7a539d8d66836c3120d6b2e50b7e61">limits</a></td></tr>
<tr class="memdesc:a0f7a539d8d66836c3120d6b2e50b7e61"><td class="mdescLeft">&#160;</td><td class="mdescRight">Gating function limits. <br /></td></tr>
<tr class="separator:a0f7a539d8d66836c3120d6b2e50b7e61"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GTRACK Gating Function Parameters. </p>
<p>The structure describes gating function parameters </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="gtrack_8h.html">gtrack.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
